
            
        
.l-36f1c7d4 { position: relative; z-index: 5; }
.l-c0246e9c { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-031d9123 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-90b0d72b { display: none; }
.l-364ba6d4 { font-size: 34px; margin-right: var(--size-xxs); }
.l-9b3b593c { font-size: 24px; font-weight: 600; }
.l-66c823e5 { margin-left: auto; margin-right: auto; }
.l-66c823e5.active { display: block; }
.l-d574cd28 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-2cfcf751 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-2cfcf751:hover { text-decoration: underline; }
.l-a60ecf99 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-503a998e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-c0246e9c { height: 80px; }
.l-90b0d72b { display: flex; }
.l-930bfd7d { display: none; }
.l-66c823e5 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-66c823e5.active { display: block; }
.l-d574cd28 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-a60ecf99 { display: flex; }
 }@media screen and (max-width: 576px) { .l-c0246e9c { justify-content: space-between; }
.l-364ba6d4 { font-size: 28px; }
.l-9b3b593c { font-size: 20px; }
.l-66c823e5 { width: 100%; }
 }
.l-36c16aae { position: relative; }
.l-36c16aae .l-c3668aa3 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-e3b0f3ca { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-b24ccb43 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-b24ccb43::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-b24ccb43 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-e3b0f3ca { width: 100%; }
 }@media screen and (max-width: 576px) { .l-8a5ef569 { text-align: center; }
 }
.l-d92aa94b { padding: 0; }
@media screen and (max-width: 1280px) { .l-ccf7602a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-d92aa94b { padding: 0 var(--wrapper-padding); }
.l-2c0bb059 { column-count: 1; }
.l-ccf7602a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-2c0bb059 { text-align: center; }
 }
.l-a7c7438f { text-align: center; }

.l-3ebd2675 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-1748403f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-1748403f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-b9473b20 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-83ea2038 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-05b8c16f { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-83da3600 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-6a4c6599 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-1748403f { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-1748403f::after { display: none; }
.l-b9473b20 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-3ebd2675 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-b9473b20 { text-align: center; }
.l-83ea2038 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-24be0540 { color: var(--color-text); }
.l-83ea2038 { grid-template-columns: 1fr; }
.l-05b8c16f { padding: var(--size-xs); }
.l-83da3600 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-0cc2bf26 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-0cc2bf26 li { flex: 1; }
.l-b8c5e676 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-d9f278cb { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-0cc2bf26 { flex-direction: column; }
.l-b8c5e676 { text-align: center; min-width: auto; }
 }
.l-904f3399 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e6b5c782 { text-align: center; }
.l-904f3399 { column-count: 1; }
 }
.l-c12145ae { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-4a8dd05a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-f9b34742 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-f9b34742 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c12145ae { padding: 0; flex-direction: column-reverse; }
.l-4a8dd05a { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-f9b34742 { text-align: center; }
 }
.l-aec28048 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-aaa4241e { padding: 0 var(--wrapper-padding); }
.l-70694aad { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-70694aad::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-7609393a { width: 50%; }
.l-e392ecd0 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-b35761b5 { flex: 1; }
.l-0d4cccf9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-f0c92650 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-0c950eda { padding: var(--section-padding); 0 }
.l-aec28048 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-aaa4241e { display: flex; flex-direction: column-reverse; }
.l-70694aad { position: relative; margin-top: var(--size-m); }
.l-70694aad::after { display: none; }
.l-7609393a { width: 100%; color: var(--color-text-dark); }
.l-b35761b5 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-0d4cccf9 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-7609393a { text-align: center; }
.l-e392ecd0 { flex-direction: column; }
.l-b35761b5 { flex: auto; text-align: center; }
.l-0d4cccf9 { align-items: center; }
 }
.l-6971679d { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-c712e4ba { flex: 1; display: flex; flex-direction: column; }
.l-073c9639 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-ca87dc02 { flex: 1; }
@media screen and (max-width: 768px) { .l-ca87dc02 { margin-top: var(--size-m); }
.l-6971679d { flex-direction: column; height: auto; }
 }
.l-117ea321 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-117ea321 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-117ea321 { padding: var(--size-s); }
 }
.l-e80eaf01 { display: flex; align-items: center; gap: var(--size-m); }
.l-d2a802b3 { flex: 1; }
.l-e2c7869d { position: relative; padding: var(--size-m); }
.l-e2c7869d::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-2d0e0de2 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-e80eaf01 { flex-direction: column; align-items: stretch; }
.l-d2a802b3 { flex: auto; }
.l-e2c7869d { padding: var(--size-m) var(--size-s); }
.l-e2c7869d::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-e2c7869d { text-align: center; }
 }
.l-aa876735 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-b7c36cad { flex: 1; }
.l-a99516a7 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b9ca40cf { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-60571a53 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-aa876735 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b7c36cad { text-align: center; }
.l-60571a53 { font-size: 32px; flex: 0 0 35px; }
 }
.l-d2ca9678 { display: flex; position: relative; gap: var(--size-s); }
.l-d2ca9678 * { flex: 1; }
.l-76bdb7d8 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-8d5eb25b { flex-shrink: 0; }
.l-87d86b0e { grid-column: span 2; }
.l-632dc45a { user-select: none; }
.l-632dc45a[open] .l-3c7c6d6e { transform: rotate(45deg); }
.l-148c0ca7 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-148c0ca7::-webkit-details-marker { display: none; }
.l-3c7c6d6e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-3c7c6d6e svg { fill: var(--color-primary); }
.l-f8ef4cb3 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-148c0ca7 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-3c7c6d6e { width: 24px; height: 24px; }
.l-3c7c6d6e svg { width: 16px; height: 16px; }
.l-f8ef4cb3 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-d2ca9678 { flex-direction: column; }
.l-76bdb7d8 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-87d86b0e { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-d2ca9678 { text-align: center; }
 }
.l-0584eda0 { display: flex; align-items: center; gap: var(--size-m); }
.l-9ae639c6 { flex: 1; }
.l-c968508f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-0584eda0 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-e58809e9 { text-align: center; }
 }
.l-874f0580 { text-align: center; }

.l-3a643e55 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-3a643e55::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-672eb85c { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-672eb85c::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-8995e4b4::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-492bb26c { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-ecefb26f { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-89d3e186 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-4c9554ea { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-6ae67975 { padding-bottom: 37px; }
.l-6ae67975::before { bottom: 0; }
.l-b9393976 { padding-top: 35px; }
.l-b9393976::before { top: 0; }
@media screen and (max-width: 768px) { .l-3a643e55 { flex-direction: column; }
.l-3a643e55::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-16bc444d { width: 50%; }
.l-492bb26c { margin: 0; align-self: initial; }
.l-ecefb26f { order: 2; margin-left: auto; align-self: initial; }
.l-89d3e186 { order: 3; align-self: initial; }
.l-4c9554ea { margin-left: auto; align-self: initial; }
.l-672eb85c { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-672eb85c::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-6ae67975 { padding-bottom: var(--size-xs); }
.l-b9393976 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-b9393976::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-3a643e55::before { left: 0; }
.l-16bc444d { width: 100%; }
.l-492bb26c { margin: 0; }
.l-ecefb26f { margin: 0; }
.l-89d3e186 { margin: 0; }
.l-4c9554ea { margin: 0; }
.l-672eb85c { padding-left: var(--size-s); }
.l-672eb85c::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-6ae67975 { margin: 0; padding-top: 35px; }
.l-b9393976 { padding-top: 35px; }
 }
.l-270fb263 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-422536fb { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-f4cc79ea { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-8fcd3464 { display: none; }
.l-8aa49e62 { width: 100%; }
.l-ea5be6e7 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-4dc77e25 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-a0dcc5ae { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-7213b735 { fill: var(--color-text); }
.l-2d13f581 { stroke: var(--color-text); }
.l-b23bd511 { stroke: var(--color-text); }
.l-4af8e9b3 { display: flex; flex-direction: column; }
.l-24fb1561 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-270fb263 { flex-direction: column-reverse; }
.l-422536fb { flex-direction: column-reverse; justify-content: flex-start; }
.l-f4cc79ea { flex: 1; }
.l-916151b0 { display: none; }
.l-8fcd3464 { display: block; text-align: center; }
.l-ea5be6e7 { justify-content: space-evenly; }
.l-24fb1561 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-422536fb { width: 100%; }
 }@media screen and (max-width: 768px) { .l-a0dcc5ae { margin-right: 0; }
.l-4af8e9b3 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-422536fb { text-align: center; }
.l-f4cc79ea { padding: var(--size-s); }
.l-ea5be6e7 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-4dc77e25 { flex: inherit; align-items: center; }
 }
.l-32511632 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-40188bb7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-a62fcb82 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-15c72776 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-d19e0076 { display: flex; justify-content: flex-start; }
.l-556798e5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-4de4cbfe { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-4ba0a1d3 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0d6af8d4 { font-size: 36px; margin-right: var(--size-xs); }
.l-b6f0f178 { font-size: 24px; font-weight: 600; }
.l-9363bc80 { flex: 1; }
.l-f30aa2d2 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-56f1ba2e { margin-left: var(--size-s); }
.l-971535e4 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7c5eb637 { flex-direction: column; gap: var(--size-xl); }
.l-4ba0a1d3 { flex: auto; }
.l-a62fcb82 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-8bd0633c { margin-top: 0; }
.l-56f1ba2e { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-40188bb7 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-15c72776 { flex: auto; width: 100%; text-align: center; }
.l-bc1e6a86 { text-align: center; }
.l-f30aa2d2 { flex-direction: column; align-items: center; }
.l-a62fcb82 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-718e91d1 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-718e91d1 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-718e91d1 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-fa40fec7 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-e6cde0d1 { display: block; }
.l-f98dcd0c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d80d2ed7 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c12e7c40 { width: 100%; }
@media screen and (max-width: 768px) { .l-fa40fec7 { padding: var(--size-s); }
.l-f98dcd0c { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-d80d2ed7 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c12e7c40 { width: auto; }
 }@media screen and (max-width: 576px) { .l-d80d2ed7 { gap: var(--size-xxs); }
 }

            
        
.l-729cd9ac { position: relative; z-index: 5; }
.l-2e4cfd55 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-ca958b17 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-76c8b5dc { display: none; }
.l-f8146eb2 { font-size: 34px; margin-right: var(--size-xxs); }
.l-d01e6e07 { font-size: 24px; font-weight: 600; }
.l-f40c1aa0 { margin-left: auto; margin-right: auto; }
.l-f40c1aa0.active { display: block; }
.l-e8003ff0 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-447f0fee { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-447f0fee:hover { text-decoration: underline; }
.l-58de153a { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-591b40d4 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-2e4cfd55 { height: 80px; }
.l-76c8b5dc { display: flex; }
.l-edcc0132 { display: none; }
.l-f40c1aa0 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-f40c1aa0.active { display: block; }
.l-e8003ff0 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-58de153a { display: flex; }
 }@media screen and (max-width: 576px) { .l-2e4cfd55 { justify-content: space-between; }
.l-f8146eb2 { font-size: 28px; }
.l-d01e6e07 { font-size: 20px; }
.l-f40c1aa0 { width: 100%; }
 }
.l-ec44f00d { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-b94dea09 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-3e87b425 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-d1e449e1 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-09b3ca6f { display: flex; justify-content: flex-start; }
.l-7f8df47e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-3b7eb935 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-d19d1942 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-255b7e76 { font-size: 36px; margin-right: var(--size-xs); }
.l-e16f8db3 { font-size: 24px; font-weight: 600; }
.l-705cad07 { flex: 1; }
.l-272ab9a6 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-49949901 { margin-left: var(--size-s); }
.l-d191afb0 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-ff8c326e { flex-direction: column; gap: var(--size-xl); }
.l-d19d1942 { flex: auto; }
.l-3e87b425 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-ae6a10a9 { margin-top: 0; }
.l-49949901 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-b94dea09 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-d1e449e1 { flex: auto; width: 100%; text-align: center; }
.l-e343ceb1 { text-align: center; }
.l-272ab9a6 { flex-direction: column; align-items: center; }
.l-3e87b425 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-06e4717d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-06e4717d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-06e4717d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-355a3949 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-1707a3f4 { display: block; }
.l-76d8b6d9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1f57accf { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c75b31dd { width: 100%; }
@media screen and (max-width: 768px) { .l-355a3949 { padding: var(--size-s); }
.l-76d8b6d9 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-1f57accf { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c75b31dd { width: auto; }
 }@media screen and (max-width: 576px) { .l-1f57accf { gap: var(--size-xxs); }
 }
.l-04f2f340 * + * { margin-top: var(--size-xs); }
.l-04f2f340 ul { list-style: disc; }
.l-04f2f340 ul li { margin-left: 16px; }

.l-ca95d382 * + * { margin-top: var(--size-xs); }
.l-ca95d382 ul { list-style: disc; }
.l-ca95d382 ul li { margin-left: 16px; }

.l-aa823784 * + * { margin-top: var(--size-xs); }
.l-aa823784 ul { list-style: disc; }
.l-aa823784 ul li { margin-left: 16px; }
